fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;




with(submenuStyle=new mm_style()){
styleid=1;
fontfamily="Verdana, Tahoma, Arial";
fontsize="8pt";
fontstyle="italic";
fontweight="normal";
headercolor="#000000";
image="http://img.milonic.com/sqauredot_black_5x5.gif";
imagepadding=3;
offcolor="#000000";
oncolor="#747A75";
outfilter="fade(duration=0.5)";
padding=3;
pagecolor="black";
subimage="http://img.milonic.com/arrow5_black_8x8.gif";
subimagepadding=8;
}

with(menuStyle=new mm_style()){
fontfamily="Verdana, Tahoma, Arial";
fontsize="10pt";
fontstyle="italic";
fontweight="normal";
headerbgcolor="#ffffff";
headercolor="#000000";
image="http://img.milonic.com/sqauredot_black_5x5.gif";
imagepadding=3;
offcolor="#000000";
oncolor="#747A75";
outfilter="fade(duration=0.5)";
padding=3;
pagecolor="black";
subimage="http://img.milonic.com/arrow5_black_8x8.gif";
subimagepadding=8;
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
itemheight=24;
itemwidth=126;
left=300;
orientation="vertical";
style=menuStyle;
top=100;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=Home;url=http://www.milonic.com/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;showmenu=Milonic;text=Milonic;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;showmenu=Partners;text=Partners;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;showmenu=Links;text=Links;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;showmenu=MyMilonic;text=MyMilonic;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;text=Search;");
}

with(milonic=new menuname("Milonic")){
itemheight=24;
itemwidth=126;
style=submenuStyle;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=Purchasing Page;url=http://www.milonic.com/cbuy.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Contact Us;url=http://www.milonic.com/contactus.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Newsletter Subscription;url=http://www.milonic.com/newsletter.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Discussion Forum;url=http://www.milonic.com/forum/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Software License Agreement;url=http://www.milonic.com/license.php;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
}

with(milonic=new menuname("Partners")){
itemheight=24;
itemwidth=126;
style=submenuStyle;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=(aq) Hosting;url=http://www.a-q.co.uk/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=SMS 2 Email;url=http://www.sms2email.com/;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;text=WebSmith;url=http://www.softidiom.com/?milonicmenu;");
}

with(milonic=new menuname("Links")){
itemheight=24;
itemwidth=126;
style=submenuStyle;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=Apache Server;url=http://www.apache.org/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=MySQL Database Server;url=https://mysql.com/ ;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=PHP - Development;url=http://www.php.net/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=phpBB Web Forum System;url=http://www.phpbb.net/;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;showmenu=Anti Spam;text=Anti Spam;");
}

with(milonic=new menuname("Anti Spam")){
itemheight=24;
itemwidth=126;
style=submenuStyle;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=Spam Cop;url=http://www.spamcop.net/;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Mime Defang;url=http://www.mimedefang.org/;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;text=Spam Assassin;url=http://www.spamassassin.org/;");
}

with(milonic=new menuname("MyMilonic")){
itemheight=24;
itemwidth=126;
style=submenuStyle;
aI("bgimage=http://img.milonic.com/mint_top.gif;text=Login;url=http://www.milonic.com/login.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Licenses;url=http://www.milonic.com/mylicenses.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Invoices;url=http://www.milonic.com/myinvoices.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=Make Support Request;url=http://www.milonic.com/reqsupport.php;");
aI("bgimage=http://img.milonic.com/mint_mid.gif;text=View Support Requests;url=http://www.milonic.com/mysupport.php;");
aI("bgimage=http://img.milonic.com/mint_bot.gif;text=Your Details;url=http://www.milonic.com/mydetails.php;");
}

drawMenus();

